/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/*Font
**********************************/
h1 {
font-size: 54px;
font-weight: 400;
text-transform: none;
margin-bottom: 40px;
}
.template-page .entry-content-wrapper h1{
text-transform: none;
}
content-wrapper h2, .template-page .entry-content-wrapper h2 {
}
h2 {
font-size: 30px;
font-weight: 400;
}
h3 {
font-size: 26px;
font-weight: 400;
}
body .av-special-heading.classic-quote > * {
display: block;
font-family: Ubuntu, "Droid Serif", Georgia, Times, serif;
font-weight: 400;
}


/*Header
**********************************/


/*Main Menu
**********************************/
/* color of main menu items */
#top #header .av-main-nav > li > a {
color: #2c353d;
background-color: transparent;
border-color: #ffffff;
font-family: Ubuntu;
}
#top #header .av-main-nav > li:hover > a .avia-menu-text {
color: #5CA722;
}
#top #header .av-main-nav > li > a .avia-menu-text, #top #header .av-main-nav > li > a .avia-menu-subtext {
color: #2c353d;
font-size: 16px;
}

/*Dropdown*/
#top #wrap_all .avia_mega_div{
background-color: green;
}
#header .mega_menu_title, #top #header .mega_menu_title a {
color: #ffffff;
font-weight: 400;
margin-bottom: 15px;
}
#top #header .mega_menu_title a, #top #header .mega_menu_title {
font-size: 22px;
}
#top #header .mega_menu_title a:hover {
color: #F9F8A8 ;
}
#top #wrap_all .av-main-nav ul > li > a{
font-size:16px;
}
#top #wrap_all .av-main-nav ul > li > a:hover{
color: #F9F8A8 ;
}

/*Dropdown Colors
#top #wrap_all .av-main-nav ul > li > a, #top #wrap_all .avia_mega_div, #top #wrap_all .avia_mega_div ul, #top #wrap_all .av-main-nav ul ul {
color: ;
background-color: ;
border-color: ;
}
*/

/*Hid Certain Mega Menu Column Headings*/
/*
#menu-item-751 .mega_menu_title{
display: none;
}
*/

/*Mobile Menu
**********************************/
@media only screen and (max-width: 767px){
#top #wrap_all .av-main-nav ul > li > a, #top #wrap_all .avia_mega_div, #top #wrap_all .avia_mega_div ul, #top #wrap_all .av-main-nav ul ul{
background-color: #FFFFFF;
}
}


/*Heading Links
**********************************/
#top h1 a, #top h2 a, #top h3 a, #top .avia-content-grid-active  h3 a,  #top h4 a, #top h5 a, #top h6 a,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-weight: inherit;
    text-decoration: underline;
    color: #3a8500;
}
#top h1 a:hover, #top h2 a:hover, #top h3 a:hover, #top .avia-content-grid-active  h3 a:hover,  #top h4 a:hover, #top h5 a:hover, #top h6 a:hover,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    color: #9AE241;
}
#top .post-entry h1 a{
font-size: 64px;
line-height: 70px;
font-weight: 300;
text-decoration: none;
text-transform: none;
color: inherit;
letter-spacing: normal;
}

/*Homepage
**********************************/
.home .slideshow_align_caption {
    vertical-align: inherit;
    padding-top: 125px;
}
.home .av_slideshow_full .container.caption_container {
    max-width: 829px;
}
#home-projects-section.avia-section{
border-top: solid #ffffff 5px;
}
/*removes categories on homepage project blog*/
.html_elegant-blog .page-id-19#top .post-entry-type-page.post-entry-19 .blog-categories.minor-meta{
display: none;
}

/*Layer Slider
**********************************/
.avia-layerslider {
z-index: 1;
}
#top .scroll-down-link {
top: -125px;
left: 50% !important;
}

#layer-slider-arrow.avia-section{
height:5px;
min-height: 5px;
}

.SOCAN-layer-slider-button-1{
background-color: rgba(51, 51, 51, 0.67) !important;
}
.SOCAN-layer-slider-button-1:hover{
background-color: #3a8500 !important;
}
.SOCAN-layer-slider-button-2{
background-color: rgba(51, 51, 51, 0.67) !important;
}
.SOCAN-layer-slider-button-2:hover{
background-color: rgba(74, 169, 0, 0.8) !important;
}
.SOCAN-layer-slider-heading{
font-size: 40px;
width: 900px;
min-width: 80%;
top: 169px;
left: 50%;
}
p.SOCAN-layer-slider-text{
width: 300px !important;
min-width: 80% !important;
top: 306px !important;
left: 50% !important;
}



/*Blog
**********************************/
/*hide default thumb when no image*/
.avia-content-slider .fake-thumbnail .slide-image {
display: none;
}
.html_elegant-blog .avia-content-slider .read-more-link {
    position: relative;
    top: 0px;
}
#top .fullsize .template-blog .post .entry-content-wrapper {
    text-align: left;
}

a:hover img.socan-donate{
opacity: .5;
}

/*MailChimp
**********************************/
#home-sign-up, #home-sign-up h3, #top #home-sign-up label span, #top legend span{
color: #ffffff;
}
.textwidget #mc_embed_signup .button{
background-color: #63A710;
font-size: 18px;
}
#home-sign-up #mc_embed_signup .button{
font-size: 20px;
border-radius: 4px;
height: auto;
padding: 8px 34px;
background-color: #63A710;
}
#home-sign-up #mc_embed_signup .button:hover, .textwidget #mc_embed_signup .button:hover{
background-color: #8DD832;
}
#home-sign-up #mc_embed_signup #mce-success-response {
color: #ffffff;
}

/*Donate Page
**********************************/
#donate-page-section h3{
text-shadow: 0 0 4px #000;
}
    